:root { --wp-admin-theme-color: #007cba; --wp-admin-theme-color-darker-10: #006ba1; --wp-admin-theme-color-darker-20: #005a87; --casino-color: #e0c248; --casino-2-color: #00b5e2; --pokermatch-color: #ddd322; --vavada-color: #e6315b; --gold-cup-color: #eed44a; --vulcan-color: #f5071f; --cosmolot-color: #310060; --joker-color: #91e200; scroll-behavior:smooth; } 
.casino-1 { background-color:var(--casino-color)!important } 
.casino-2 { background-color:var(--casino-2-color)!important } 
:is(body.pokermatch,body.vavada,body.gold-cup,body.vulcan,body.cosmolot,body.joker) .bl_substrate { padding:5px; gap:.5rem; margin: 0; }
.pokermatch { background-color:var(--pokermatch-color)!important } 
body.pokermatch .bl_ceo :is(h1,h2,h3,p,a,li) { color:#fff; } 
body.pokermatch .bl_ceo h2 { border-bottom:4px solid #fff; } 
body.pokermatch .faq :is(h2,p) { color: #000; } 
.vavada { background-color:var(--vavada-color)!important } 
body.vavada h1,
body.vavada .bl_ceo :is(h1,h2,h3,p,a,li) { color:#fff; } 
:is(body.vavada,body.cosmolot) .bl_ceo :is(h2,h3) { border-bottom:4px solid #fff; } 
:is(body.vavada,body.joker) .faq h3 { border-bottom:none } 
:is(#promo_1,#offer_1,#offer_2,#offer_3) { color:#000; }
.gold-cup { background-color:var(--gold-cup-color)!important } 
body.gold-cup .bl_ceo :is(h1,h2,h3,p,a,li) { color:#fff; } 
body.gold-cup .bl_ceo h2 { border-bottom:4px solid #fff; } 
body.gold-cup .bl_ceo :is(h2,h3) { border-bottom:4px solid #fff; color: #fff; } 
body.gold-cup .bl_ceo :is(p,h2,h3,li) { color: #fff; } 
body.gold-cup .faq h3 { color: #fff; border: none; } 
body.gold-cup .faq :is(h2,p) { color: #172338; }
.vulcan { background-color:var(--vulcan-color)!important } 
body.vulcan .bl_ceo :is(h1,h2,h3,p,a,li) { color:#fff; } 
body.vulcan .bl_ceo h2 { border-bottom:4px solid #fff; } 
:is(body.vulcan,body.cosmolot) .bl_ceo ol li:before { color:#fff; } 
body.vulcan h1 { color:#fff; }
.cosmolot { background-color:var(--cosmolot-color)!important } 
body.cosmolot,body.cosmolot .bl_ceo :is(h1,h2,h3,p,a,li) { color:#fff; } 
body.cosmolot .bl_ceo h2 { border-bottom:4px solid #fff; } 
body.cosmolot .faq .faq_question { background: #fff; } 
body.cosmolot .faq .faq_question h3 { color: #172338; } 
body.cosmolot .footer { background: #fff; } 
body.cosmolot .footer span { color: #172338; }
.joker { background-color:var(--joker-color)!important } 
body.joker .bl_ceo :is(nav,li) { color:#fff; } 
:is(body.joker) .bl_ceo :is(h1,h2,h3,p,li) { color:#172338; } 
body.joker .bl_ceo :is(h2,h3) { border-bottom:4px solid #172338; color:#fff; } 
body.joker .bl_ceo :is(p,li) { color: #fff; } 
body.joker .faq h3 { border-bottom:none; } 
body.joker .faq .faq_question { background: #fff; } 
body.joker .faq :is(h2,h3,p) { color: #172338; } 
:is(body.joker) .bl_ceo ol li:before { color:#172338; }
.casino-1 h1,.casino-1 .faq p { color: #172338 !important; }
.casino-1 :is(h2, h3, p, li) { color: #ffffff !important; }
@supports (-webkit-overflow-scrolling:touch) { } 
@supports ((position:-webkit-sticky) or (position:sticky)) { } 
@supports ((position:-webkit-sticky) or (position:sticky)) { } 
@supports ((position:-webkit-sticky) or (position:sticky)) { } 
@supports ((position:-webkit-sticky) or (position:sticky)) { } 
@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) { } 
.has-drop-cap:not(:focus):first-letter { float:left; font-size:8.4em; line-height:.68; font-weight:100; margin:.05em .1em 0 0; text-transform:uppercase; font-style:normal } 
@supports ((position:-webkit-sticky) or (position:sticky)) { } 
.post-ratings { width:100%; opacity:1 } 
.post-ratings-image { border:0; background-image:url("../img/f32e2181ba79134422b095d22586703b.svg"); width:22px; height:20px; display:block; float:left; } 
.post-ratings-image-half { border:0; background-image:url("../img/rating_half.png"); width:22px; height:20px; display:block; float:left; } 
.post-ratings-image-off { border:0; background-image:url("../img/rating_off.png"); width:22px; height:20px; display:block; float:left; } 
.post-ratings img { border:0; padding:0; margin:0 } 
* { outline:0; box-sizing:border-box } 
body { position:relative; font-family:"Roboto",sans-serif; font-size:14px; line-height:1.3; font-weight:400; min-width:300px; display:flex; flex-direction:column; color:#000; min-height:100vh; background-color:#eaf1f6; margin:0; height:100%; } 
img { max-width:100%; height:auto } 
figcaption { font-weight: 800; } 
a { text-decoration: none; color: #e13159}
:is(a:focus, a:hover) { text-decoration: none; color: #d32149}
h1 { text-align:center; margin:1rem auto 0; } 
.bl_substrate p { color: #000 !important; } 
.bl_substrate h4 { color: #e13159; text-transform:uppercase; margin:0 0 .5rem 0; } 
.act { font-size: 2.8rem; line-height: 1.2; font-weight: 700; color: #e13159; margin-left: 8px; text-shadow: 1px 2px 4px #000000; }
.single_val { color: #e13159; margin-left: 6px; }
:is(button, ol, p, ul) { padding: 0; margin: 0}
:is(ol, ul) { list-style-type: none}
button { border: 0; background: 0 0; cursor: pointer}
.wrapper { position: relative; width: 100%; display: flex; flex-direction: row; justify-content: space-between; margin-top: 70px; margin-bottom: auto; overflow: hidden; min-height: 100vh}
img[alt=""] { border: 6px dashed #7fff00 !important}
.header { position: fixed; top: 0; left: 0; flex: 1 0 auto; width: 100%; margin: 0 auto; display: flex; flex-direction: row; justify-content: space-between; align-self: center; height: 70px; background-color: rgb(22, 36, 57); z-index: 10; border-bottom: 3px solid #fff; filter: drop-shadow(0px -7px 14px #fff); }
.header_logo { position: relative; z-index: 3}
.btn_navigation { display: block; position: relative; margin-top: 10px; width: 46px; height: 46px; -webkit-filter: brightness(0%) invert(100%); filter: brightness(0%) invert(100%)}
.btn_navigation::after { content: ''; position: absolute; top: 50%; left: 50%; z-index: 2}
.btn_navigation { margin-right: 20px}
.btn_navigation::after { transform: translate(-50%, -50%); width: 22px; height: 19px; background: url(/img/865e69be506d4da04e7120924d5cad1b.svg) 50% 50% no-repeat}
.bl_navigation, .bl_navigation__list { display: flex; flex-direction: row; justify-content: space-between; margin: 0 0 0 1rem; }
.bl_navigation { position: absolute; top: 70px; right: 0; width: 294px; padding: 50px 5px 30px 30px; height: 100%; min-height: calc(100vh - 70px); transform: translateX(300px); transition: .3s ease-in; will-change: transform; background: rgba(23, 36, 56, .8); -webkit-backdrop-filter: blur(31px); backdrop-filter: blur(31px); max-width: 330px; }
.bl_navigation__list { align-items: center}
.bl_navigation__item { position: relative; margin: 0 30px; box-shadow: 0px 2px 1px 3px; border-radius: 25px;}
.bl_navigation__item:not(:last-of-type)::after { content: ''; position: absolute; top: 11px; right: -30px; width: 2px; height: 18px; background-color: rgba(255, 255, 255, .4); z-index: 2}
a.bl_navigation__link::first-letter { font-size: 1.5rem; margin: 5px .5rem 0 0; } 
table tbody tr th a { font-family:sans-serif; display:block; font-weight:bold; } 
table tbody tr th a::first-letter { margin:0 .5rem 0 0; font-size:1rem; } 
.bl_navigation__link { line-height: 42px; display: block; padding: 0 0 0 2.5rem; font-style: normal; height: 44px; color: #fff; text-transform: uppercase; font-weight: 600; font-size: 1rem; white-space: nowrap; margin-left: 1.7rem; } 
.bl_navigation__item.active { display:none; } 
.bl_navigation__item::before { content:''; position: absolute; top: 5px; left: 1.3rem; transform:scale(.7); } 
#iblog.bl_navigation__item::before { background:url(/favicon.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#vavada.bl_navigation__item::before { background:url(/img/offers/vavada.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#kosmolot.bl_navigation__item::before { background:url(/img/offers/cosmolot.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#joker.bl_navigation__item::before { background:url(/img/offers/joker.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#goldcup.bl_navigation__item::before { background:url(/img/offers/gold-cup.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#vulkan.bl_navigation__item::before { background:url(/img/offers/vulkan.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
#pokermatch.bl_navigation__item::before { background:url(/img/offers/pokermatch.ico); background-repeat:no-repeat; background-position:center; background-size:contain; border: 2px solid rgba(255, 255, 255, .6); border-radius:10px; width:30px; height:30px; } 
.bl_navigation__item:hover { box-shadow: 0px 0px 1px 2px rgba(225, 49, 89, 1); border-radius:25px; background: rgba(255, 255, 255, .8); } 
.bl_navigation__item:hover::before { box-shadow:0px 0px 4px 2px rgba(0, 0, 0, .6); border:none; transform:scale(1); } 
.bl_navigation__item:hover::before,.bl_navigation__item:hover,.bl_navigation__item::before,.bl_navigation__item { transition: all .2s, transform .8s; } 
.btn { display: flex; justify-content: center; align-items: center; width: 100%; height: 45px; text-align: center; background-color: #e13159; box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5); border-radius: 5px; text-transform: uppercase; color: #fff; font-weight: 700; font-size: 18px; margin: 3px; }
.btn:focus, .btn:hover { background-color: #d32149; color: white !important; }
.container { display: flex; flex-direction: row; justify-content: space-between}
.container { margin: 17px auto 0; width: 100%; max-width: 1440px; min-height: 90px}
.wrapper .container { margin: 0 auto; width: 100%; max-width: 1440px; min-height: 90px}
.main { flex-grow: 1; position: relative; display: flex; flex-direction: column; justify-content: flex-start; max-width: 1082px}
.main { width: 100%; margin: 0 auto; gap: 1rem; }
.single-page:not(#game-single) .bl_ceo:after, .single-page:not(#game-single) .bl_ceo:before { display: none}
.casinos_rating { color: #5f6776; font-size: 16px; text-align: center}
.casinos_rating__value { position: relative; margin-top: 4px; font-weight: 700; font-size: 18px; color: #172338; padding-left: 8px}
.casinos_rating__value:after { content: '/100'}
.icon-star:before { content: ""; position: absolute; top: -2px; left: -20; width: 24px; height: 24px; background: url(../img/f32e2181ba79134422b095d22586703b.svg) 50% 50% no-repeat; z-index: 3}
.casinos_desc__ret { position: relative}
.progressbar { position: relative; margin-top: 8px; width: 100%; height: 6px; border-radius: 3px; background-color: #caccd1; overflow: hidden}
.progressbar_element { position: absolute; top: 0; left: 0; height: 6px; width: 0; transition: 1.2s ease-out; will-change: width; background-color: red; z-index: 2}
.casino_rating { position: absolute; top: 0; right: 2px; font-size: 16px}
.casino_rating:after { content: "%"}
.casinos__text { color: #5f6776; line-height: 16px}
.bl_ceo { padding: 60px 0}
.bl_ceo { order: 1; position: relative; margin-top: 80px; clear: both; background: #fff; color: #5f6776; font-size: 16px}
.bl_ceo:after, .bl_ceo:before { position: absolute; top: 0; content: ''; background: #fff; z-index: 2; height: 100%; width: 200%}
.bl_ceo:before { left: -100%}
.bl_ceo:after { right: -100%}
.single-page:not(#game-single) .bl_ceo { order: initial; background: 0 0; padding: 0; margin-top: .5rem; margin-bottom: 1rem; }
.bl_ceo__wrapper { position: relative; z-index: 3}
.bl_ceo p { margin-bottom: 15px; font-size: 16px; line-height: 24px}
.bl_ceo h1, .bl_ceo h2, .bl_ceo h3 { font-weight: 700; font-size: 34px; line-height: 40px; color: #172338}
.bl_ceo h2, .bl_ceo h3 { clear: both; font-size: 28px; line-height: 24px; margin:25px 0 15px 0; width: fit-content; border-bottom: 4px solid #d32149; padding: 0 1px 7px 1px; }
.bl_ceo a { color: #e13159; text-decoration: underline}
.bl_ceo a:focus, .bl_ceo a:hover { color: #d32149; text-decoration: none}
.bl_ceo ol, .bl_ceo ul { clear: both; padding-left: 0}
.bl_ceo li { counter-increment: step-counter; position: relative; font-size: 16px; line-height: 24px; padding-left: 15px; }
.bl_ceo li:not(:last-of-type) { margin-bottom: .75rem; }
.bl_ceo ul { clear: both; padding-left: 0; padding: 2rem 20px; }
.bl_ceo ul li:before { content: ""; position: absolute; left: -1px; top: 0px; width: 6px; height: 6px; border-radius: 50%;}
.bl_ceo ol li { padding-left: 30px}
.bl_ceo ol li:before { content: counter(step-counter) ". "; position: absolute; font-weight: 700; color: #000349; left: 3px}
.bl_substrate:nth-of-type(1) { margin: 0 auto 15px; } 
.bl_substrate:nth-of-type(6) { margin: 15px auto 0; } 
.bl_substrate { margin: 15px auto; width: 100%; background-color: #fff; border: 1px solid rgba(0, 0, 0, .11); box-sizing: border-box; box-shadow: 0 3px 7px rgba(0, 0, 0, .07); border-radius: 10px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start; padding: 5px 0; }
.bl_substrate, .substrate_pic { position: relative}
.substrate_pic svg { border-radius: 10px; filter: drop-shadow(2px 4px 6px black); } 
path { fill: #e13159; } 
.casino_single__pic { margin-right: 0px; font-size: 0;}
.single_title { margin: 0; font-size: 25px; line-height: 29px; color: #172338; font-weight: 600; }
.substrate_desc { margin-right: auto; margin-left: 0; }
.casino_mainInfo { width: 100%; display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; margin-top: 5px; padding: 0 1rem 0 0; }
.casino_mainInfo .casinos_desc__ret, .rating_box { width: calc(100% - 160px); margin-right: 2vw}
.rating_box { flex-direction: row; align-items: center; display: inline-flex; justify-content: center; gap: 2rem; height: 1.25rem; }
.rating_box__val, .rating_box__wrapper { display: inline-block}
.rating_box__val { margin-left: 15px; color: #5f6776; line-height: 19px; font-size: 16px}
.dec_obliqueLine:after { content: '/'}
.casino_mainInfo__box { display: inline-block; width: 110px; color: #5f6776; margin-bottom: 5px}
.casino_mainInfo__val { margin-top: 0px; font-size: 16px; color: #e13159}
.casino_mainInfo__box:nth-child(4) { margin-bottom:.5rem; } 
.substrate_info { padding-left: 25px; width: 212px; height: 100%; border-left: 1px solid rgba(0, 0, 0, .1); display: flex; flex-direction: column; justify-content: center; align-items: center}
#casino-single .substrate_info { width: 195px; min-width: 195px; padding:5px 5px 0 5px; }
.btn_visitCasinoBlue { background: #268cca !important; }
.btn_visitCasinoBlue:hover { background: #2f97d5 !important; }
.bl_sub__games { margin-top: 0; text-align: center; font-size: 16px}
.bl_sub__games p { position: relative; line-height: 19px; margin: 4px 0 6px; color: #5f6776; font-size: .9rem; }
.bl_sub__games p:nth-child(even) { color: #172338; font-weight: 700; font-size: 1.5rem; }
.substrate_info .casinos_rating { margin-top: 0}
.decor_plus:after { content: "+"; top: -1px; position: relative; margin-left: 1px}
::-webkit-scrollbar { width: 4px}
::-webkit-scrollbar-thumb { border-width: 1px 1px 1px 2px; border-color: #777; background: linear-gradient(90deg, #e13159 0, #d32149 100%)}
::-webkit-scrollbar-track-piece { background-color: #181a25}
::selection { background: #e13159}
::-moz-selection { background: #e13159}
@media only screen and (min-width: 1281px){
 .bl_navigation__item:focus:before, .bl_navigation__item:hover:before { opacity: 1}
 .bl_navigation__item:focus .bl_navigation__link, .bl_navigation__item:hover .bl_navigation__link { color: #fff}
 .bl_navigation__item:focus .bl_navigation__link:before, .bl_navigation__item:hover .bl_navigation__link:before { -webkit-filter: brightness(0%) invert(100%); filter: brightness(0%) invert(100%)}}
.footer { position: relative; flex: 0 0 auto; width: 100%; min-height: 76px; background-color: #172338; padding-left: 65px; align-items: center; overflow: hidden}
.footer, .footer_description { display: flex; flex-direction: row; justify-content: center; }
.footer_description { align-items: center}
.copyright_text { text-align: center; min-width: 110px; font-size: 16px; color: #fff}
.scroller { position:fixed; bottom:15px; right:130px; width:50px; height:50px; transition:all .12s ease-in; background:rgba(255,255,255,.3); border:1px solid rgba(30,42,62,.18); box-sizing:border-box; box-shadow:0 3px 7px rgba(0,0,0,.07); border-radius:10px; opacity:1; z-index:15 } 
.scroller:hover { background:rgba(255,255,255,1); } 
.scroller__icon { text-align:center; position:absolute; width:100%; height:100%; top:50%; left:50%; transform:translate(-50%,-50%); background:0 0; opacity:.3; } 
.scroller__icon:hover { opacity:1; }
.scroller__icon:before { content: url(../img/9cd904464b7e1b70e13ddc46b86cd636.svg)}
@media only screen and (max-width: 1680px){
 .bl_navigation__item { margin: 0 24px}
 .bl_navigation__item:not(:last-of-type):after { right: -24px}
 .container { max-width: 1380px}
 .main { max-width: 1320px; }
 .casino_mainInfo .casinos_desc__ret, .rating_box { width: calc(100% - 160px)}
 .scroller { right: 45px}}
@media only screen and (max-width: 1480px){
 .container { max-width: 1210px}
 .main { max-width: 1150px}
 .casino_mainInfo .casinos_desc__ret, .rating_box { margin-right: 15px; width: calc(100% - 130px)}
 .scroller { right: 10px}}
@media only screen and (max-width: 1380px){
 .bl_navigation__item { margin: 0 18px}
 .bl_navigation__item:not(:last-of-type):after { right: -14px}
 .wrapper { margin: 71px auto auto; padding: 0 15px; }
 .container { margin-top: 18px; max-width: initial; flex-direction: column}
 .main { margin: 0 auto; max-width: 1030px}
 .casino_mainInfo .casinos_desc__ret, .rating_box { margin-right: 3vw; width: calc(100% - 155px)}}
.btn_navigation { display: block}
 .bl_navigation { position: absolute; top: 70px; right: 0; width: 330px; padding: 2rem 5px 30px 30px; height: 100%; min-height: calc(100vh - 70px); transform: translateX(340px); transition: .3s ease-in; will-change: transform; background: rgba(23, 36, 56, .8); -webkit-backdrop-filter: blur(31px); backdrop-filter: blur(31px)}
 .bl_navigation, .bl_navigation__list { flex-direction: column; width: 100%; margin-left: -3%; } 
 .bl_navigation__item { width: 100%; background: rgba(30, 40, 80, 0.7); margin: .75rem 0; text-align: left; }
 .bl_navigation__item:not(:last-of-type)::after { display: none}
@media only screen and (max-width: 1280px){
 .main { width: calc(100%)}
 .footer { display: flex; flex-direction: column; justify-content: center; align-items: center}
 .footer_description { margin-top: 10px}}
@media only screen and (max-width: 991px){
 .casino_mainInfo .casinos_desc__ret, .rating_box { margin-right: 0; width: calc(100% - 130px)}
 .rating_box__val { margin-left: 2px}
 .casinos_rating { position: absolute}
 .single-page .casinos_rating { position: initial}}
.substrate_pic img { border-radius:0px; padding: .5rem; max-width:175px; } 
@media only screen and (max-width: 990px){
 .casino_mainInfo { padding: 0; } 
 .substrate_desc { margin:0; } 
 .bl_substrate { padding:.5rem; } 
 .footer { padding-left: 0; flex-wrap: wrap; flex-direction: row; justify-content: flex-start}
 .bl_sub__games { width: 100%; } 
 .footer_description { width: 100%; justify-content: center}
 .bl_substrate { flex-wrap: wrap; justify-content: space-between}
 .bl_substrate_nowrap { flex-wrap: nowrap !important; }
 .substrate_desc { width: 260px; margin-right: 0}
 #casino-single .substrate_desc { width: 100%; } 
 .substrate_pic img { border-radius: 0px; max-width: unset; max-height: 70px; height: auto; width: 100%; } 
 .casino_single__pic { margin: 0 auto; max-height: 80px; min-height: 79px; display: grid; place-items: center; }
 .substrate_info { width: 100%; height: auto; padding-left: 0; padding-top: 10px; padding-bottom: 10px; border-top: 1px solid rgba(0, 0, 0, .1); border-left: none; flex-direction: row; justify-content: space-around; } 
 .bl_substrate h4 { margin: 0 0 0; } 
 .casino_mainInfo { padding:0 .5rem; } 
 #casino-single .substrate_info { width: 100%}
 .single_title__casino { margin:10px 0 15px 0; text-align:center }
 .casino_mainInfo .casinos_desc__ret, .rating_box { margin-right: 0; width: calc(100% - 120px)}
 .bl_ceo { padding: 35px 0}
 .bl_ceo h1 { font-size: 30px; line-height: 30px}
 .bl_ceo h2, .bl_ceo h3 { font-size: 26px; line-height: 22px}}
@media only screen and (max-width: 768px){
 .bl_substrate { align-items: flex-start; margin: 10px auto}
 #casino-single .substrate_desc { width: 100%}
 .substrate_pic { width: 100%; max-width: 200px; text-align: center}
 .casino_single__pic { margin:0 auto; }
 .substrate_info { flex-direction: column; height: 100%; width: 50%; border-top: none}
 #casino-single .substrate_info { flex-direction: row; height: initial}
 .substrate_desc { padding: 3px; margin-left: 0px; }}
@media only screen and (max-width: 600px){
 .casino_single__pic { margin: 0 auto; }
 .substrate_info { order: 2; width: 100%; flex-direction: row; justify-content: space-around}
 #casino-single .substrate_info { order: 3}
 .substrate_desc { order: 3; width: 100%; padding-top: 15px; border-top: 1px solid rgba(0, 0, 0, .1)}
 .single_title { text-align: center; font-weight: 700}
 .casinos_rating { right: 26vw}
 .bl_ceo h1 { font-size: 28px; line-height: 28px}
 .bl_ceo h2, .bl_ceo h3 { font-size: 24px; line-height: 28px}
 .footer { padding: 0 15px}}
@media only screen and (max-width: 530px){
 .casino_mainInfo { justify-content: center; padding: 0; }
 .casino_mainInfo__box { text-align: center; order: -2; margin: 0 20px}
 .casino_mainInfo__box:nth-child(2) { order: -1}
 .casino_mainInfo .casinos_desc__ret, .rating_box { margin: 10px 0; width: 100%; padding: 0; gap: 1rem; }
 #casino-single .substrate_desc { padding:.5rem 1rem 0; }}
@media only screen and (max-width: 480px){
 .bl_substrate { margin: 15px auto}
 .casinos_rating { right: 80px}
 #casino-single .substrate_info { flex-wrap: wrap; margin-bottom: 5px; }
 .btn_visitCasino { margin: 5px 10px}
 .bl_ceo { margin-top: 10px; padding: 20px 0}
 .bl_ceo ul { padding: 20px 3px; }}
@media only screen and (max-width: 450px){
 .casinos_rating { right: 55px}}
@media only screen and (max-width: 400px){
 .casinos_rating { right: 25px}}
@media only screen and (max-width: 380px){
 .bl_navigation { padding-top: 10px; padding-bottom: 70px}
 .casinos_rating { font-size: 14px}
 .rating_box { display: none}}
@media only screen and (max-width: 360px){
 .casinos_rating { right: 12px}
 .casinos_rating__value { font-size: 16px}
 .casinos_rating__value.icon-star:before { width: 18px; height: 18px; top: 0; background-size: cover}}
@media only screen and (max-width: 450px){
 .footer_description { justify-content: center}}
.nav_menu { padding: 15px; background: #172338; border-radius: 5px; margin: 2px; list-style-type: none !important; margin-bottom: 15px; box-shadow: 0 0px 5px rgb(255 255 255); border: 1px solid rgba(255,255,255,.8); }
.nav_menu li { margin-left: 10px;}
.nav_menu li a { text-decoration: none; color: #ffffff; font-size:1.15rem; }
@media (max-width: 550px){
 .bl_ceo ul { padding: 30px 10px; } 
 .nav_menu li { padding-left:10px; margin-left:5px;}}
.faq { padding: 10px 0; order: 1}
.naw_wrp ul li:before { background: none; }
.faq_title { text-align: center; font-size: 35px; margin: 0 auto; padding-bottom: 20px; display: block; width: 90%; color: black; font-weight: 600; } 
.toc-list-contents { margin-top: 5px; } 
.faq_wrapper { display: block; box-sizing: border-box; border: 0; font: inherit; font-size: 100%;max-width: 1200px; margin: 0 auto; border-radius: 6px}
.faq_question { background: #172338; border-width: 1px 1px 1px 2px; border-color: #777; box-sizing: border-box; border-radius: 4px; padding: 5px 75px 5px 25px; margin-top: 15px; font-style: normal; font-weight: 700; line-height: 36px; position: relative; cursor: pointer; font-size: 16px; color: #fff}
.faq_answer { color: var(--color_2); box-sizing: border-box; font: inherit; line-height: 22px; vertical-align: baseline; padding: 10px 65px; display: none; opacity: 0; transition: 0.7s}
.fadeIn { display: block; opacity: 1}
@media (max-width: 767px){
 .faq_question { padding: 5px 50px 5px 10px}
 .faq_answer { padding: 10px}
 .faq_title { font-size: 24px}
 .faq { padding: 10px 0}}
.header_logo { position: relative; z-index: 3; max-width: 200px; margin: 5px; margin-left: 15px; padding: 15px; }
@media only screen and (max-width: 480px){
 .header_logo { max-width: 200px; height: auto; }}
.std-table { border-collapse: collapse; width: 100%; margin: 0 auto 0; background-color: white; box-sizing: border-box; box-shadow: 0 3px 7px rgba(0, 0, 0, .07); border-radius: 10px; text-align: left; }
.std-table td { padding: .35rem; white-space: nowrap; font-size: 15px; text-align: left; }
.std-table th { padding: 15px; font-size: 15px; } 
h3[itemprop="name"] { font-size: 1.35rem; line-height: 1.7rem; margin: 10px 0; border: none; padding: 1rem 0 1rem .65rem; } 
@media (max-width: 550px) { h3[itemprop="name"] { font-size: 1.2rem; line-height: 1.5rem; margin: 10px 0; }}
@media only screen and (max-width: 850px) { table.std-table tbody tr td { white-space: normal; padding: 10px 15px; text-align: right; vertical-align: baseline; }}
.bl_ceo p[data-img] { text-align: center; } 
.bl_ceo p img { max-width: 80%; }
table.std-table thead { text-align: center; color: #5f6776; } 
table.std-table tbody tr th { font-size: 16px; color: #e13159; font-weight: 700; } 
table.delivery tbody tr td { text-align: center; } 
table.std-table tbody tr td:first-child { min-width: 220px; max-width:230px; } 
table.std-table tbody tr td { color: #172338; font-weight: 700; padding-left: 25px; vertical-align: baseline; white-space: initial !important; } 
table.std-table tbody tr td:last-child,table.delivery tbody tr td { font-weight: 500; }
@media screen and (max-width: 850px) { table.std-table.delivery tbody tr td { text-align: right; } 
 table.std-table tbody tr td { text-align: left; } 
 table.delivery thead { display: none}
 table.delivery tr { display: block; margin: 5px 0}
 table.delivery td { border-top: none; border-bottom: dotted 1px; padding: 2px 0 10px 30px; }
 table.delivery th { border-bottom: none; border-top: none; padding: 6px 10px; margin: 10px 0 0 0; letter-spacing: .1rem; text-transform: uppercase; color: #e13159 !important; }
 table.delivery tr:nth-last-child(1) { margin-bottom: 0; }
 table.delivery td, table.delivery th { display: block; width: 100%; max-width: 100%; text-align: left; line-height: 11px}
 table.delivery th::after { content: ""; }
 table.delivery td:before { content: attr(data-label); float: left; font-weight: bold; font-style: italic; }}
@media (max-width: 550px) {table.std-table tbody:not(table.std-table.delivery tbody) { display:flex; flex-direction:column; flex-wrap:wrap; gap:5px; padding:.4rem 0; } 
table.std-table tbody tr { display:flex; flex-direction:column; } 
table.std-table.delivery tbody tr { display:block; } 
table.std-table tbody tr:not(tr:last-child) { border-bottom:thick dotted rgba(102, 102, 102, .4); } 
table.std-table.delivery tbody tr:not(tr:last-child) { border: none; } 
table.std-table tbody tr td:first-child::after { content:':'; } 
table.std-table tbody tr td { padding:5px; margin:0 0 0 1rem; } 
table.std-table.delivery tbody tr td { padding:7px 5px; margin:0; } 
table.std-table tbody tr td:last-child { padding-bottom:10px; }}
@media (max-width: 450px) { table.std-table tbody tr td { width: 100%; max-width: 100%; } 
 table.std-table tbody tr td { padding-left: 5px; padding-right: 5px; }}
 .bl_navigation.active { transform: translateX(0); }
.btn_navigation.active:after { width: 30px; height: 30px; background: url(../img/f0e56befb4f27d19df99b3051b346831.svg); }
.bl_navigation__link:hover { color: #e13159 !important; }
#bonus-single .bl_substrate { margin-bottom: 30px}
.substrate_pic figcaption { color: #e13159; font-size: 1.4em; font-weight: 600; } 
.single_list { margin-top: 5px; } 
.btn_getBonus { width: 176px; margin-top: 10px; margin-left: 4px; } 
.single_title__bonus { font-weight: 700; } 
#bonus-single .substrate_pic { height: 100%; border-radius: 10px; width: 100%; max-width: 200px; min-width: 200px; margin-right: 30px; display: flex; flex-direction: column; justify-content: center; align-items: center; min-height: 180px}
#bonus-single .single_item { margin-bottom: 4px}
#bonus-single .substrate_info { width: 280px; min-width: 280px; padding-left: 0}
#bonus-single .bl_sub__games p,.substrate_info .casinos_rating { margin-top:0 } 
#bonus-single .bl_sub__games p:nth-child(even) { color:#e13159; font-weight:400 } 
@media only screen and (max-width: 990px){
 #bonus-single .substrate_info { width:100%; flex-direction:column } 
 #bonus-single .single_list { text-align:center } 
 #bonus-single .substrate_desc { width:100%; max-width:640px; text-align:center}}
@media only screen and (max-width: 850px){
 #bonus-single .bl_substrate { flex-direction:column; align-items:center } 
 #bonus-single .substrate_pic { margin-right:0; margin-bottom:15px}}
@media only screen and (max-width: 600px){
 #bonus-single .substrate_desc { order:initial; max-width:440px}}
#faq h3 { font-size:16px; color:#fff; margin:0; line-height:40px; } 
:target { scroll-margin-top: 75px; scroll-behavior:smooth; } 
.toc-list-dtls ol,.toc-list-dtls ul { padding:0; margin:10px 0 10px 15px; } 
details summary { list-style:none; } 
details summary::-webkit-details-marker { display:none; } 
details:focus,summary:focus { outline:0; } 
details summary::after { content:"+"; margin-left:10px; display:inline-block; width:17px; height:17px; line-height:17px; font-size:16px; background:#ff3a1a; color:#fff; text-align:center; border-radius:2px; cursor:pointer; font-family:sans-serif; } 
details[open] summary::after { content:"-"; } 
.toc-list-dtls details ul li { margin: 0 0 0 10px; padding: 0 0 0 10px; } 
.toc-list-dtls details ul li a { letter-spacing: .02rem; } 
.bl_ceo__wrapper div { padding: 0px; margin:2rem 0 0 0; } 
.bl_ceo__wrapper div :is(ol,ul) { padding:0 0 1rem 0; } 
.faq_row div { margin: 0; } 
.faq_row div p { margin: 0 0 0 5px; } 
.btn_reviewCasino { margin-top: 10px; background-color: #1792e7; box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5); line-height: 65px } 
.btn_reviewCasino:focus,.btn_reviewCasino:hover { color: #fff; background-color: #0084d7 } 
.casinos_pic { position: relative; display: flex; align-items: center; gap: .5rem; } 
.casinos_pic { flex-direction: column; justify-content: center } 
.casinos_figure img { transition: .13s ease-in; width: 100%; filter: drop-shadow(0px 0px 0px #626262); } 
.casinos__name {letter-spacing:0px;text-align:center;color:#172338;font-weight:800;font-size:14px;line-height:18px;text-transform:uppercase;}
.icon-star:before { content: ""; position: absolute; top: -2px; left: -22px; width: 24px; height: 24px; background: url(../img/f32e2181ba79134422b095d22586703b.svg) 50% 50% no-repeat; z-index: 3 } 
.casinos_desc { padding-left:20px; overflow: hidden; position: relative; padding-top:1rem; width:100%; display:flex; flex-direction:column; gap:.5rem; } 
.casinos_desc:before { content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 90%; background-color: rgba(0, 0, 0, .1); z-index: 2 } 
.slider_country,.slider_minDep,.slider_vendors { position: relative; width: 100%; display: flex; flex-direction: row; justify-content: flex-start; justify-items: center; margin-bottom: 8px } 
.slider_country img { border: 1px solid #504d4d; margin: 2px } 
.casinos_desc__bonuses { width: 100%; } 
.bonus_item { display: inline-block; margin-right: 10px; margin-bottom: 6px } 
.bonus_item a { display: block; padding: 4px 10px; border: 1px solid rgba(0, 0, 0, .1); box-sizing: border-box; border-radius: 3px; color: #5f6776; line-height: 16px } 
.bonus_item a:focus,.bonus_item a:hover { background: #e13159; border-color: #e13159; color: #fff } 
.vendor_item { position: relative; display: inline-block; margin-bottom: 8px; margin-right: 10px; font-weight: 700; font-size: 16px; padding-right: 8px; line-height: 19px; color: #172338; padding: 0 5px; margin: 5px } 
.vendor_item:focus,.vendor_item:hover { color: #e13159 } 
.vendor_item:not(:last-child):after { content: ''; position: absolute; right: 0; top: 5px; width: 1px; height: 10px; background-color: rgba(23, 35, 56, .24); z-index: 2 } 
.vendor_item.slick-slide:not(:first-child) { text-align: center } 
.casinos_buttons { width: 100%; margin-left:2rem } 
figure { margin:1em 40px; width:80%; } 
@media only screen and (max-width: 991px) {.casinos_pic { width: 100%; flex-direction: row; flex-wrap: wrap } 
.casinos_figure { display: flex; flex-direction:column; align-items:center; justify-content: center; padding: 0; margin: 0; width: 100%; } 
figure { margin:10px; } 
.single-page .casinos_figure { text-align: center; gap:.5rem } 
.single-page .casinos_figure img { padding:.5rem; max-height:90px; min-height:90px; } 
.casinos_figure img { max-width: 50vw } 
.casinos_rating { position: absolute } 
.single-page .casinos_rating { position: initial } 
.casinos_desc { padding: 1rem; width:100%; } 
.casinos_desc:before { left: -20px; top: 0; height: 1px; width: calc(100% + 40px) } 
.casinos_buttons { max-width: initial; display: flex; flex-direction: column; justify-content: center; align-items: center; margin-left: 0;}}
.btn_getBonus { padding: 13px 40px; background: #e13159; text-align: center; box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5); border-radius: 5px; text-transform: uppercase; color: #fff; font-weight: 700; font-size: 18px } 
.btn_getBonus:hover { color: white; background: #bd2b4c } 
.btn_getBonus:focus { color: white !important } 
.single-page .casinos_pic:focus img,.single-page .casinos_pic:hover img { transform: scale(1.05) } 
.minDep_item { position: relative; display: inline-block; padding-right: 8px; margin-right: 8px; font-size: 16px; font-weight: 500 } 
.minDep_item:not(:last-child):after { content: ''; position: absolute; right: 0; top: 5px; width: 1px; height: 10px; background-color: rgba(23, 35, 56, .23) } 
@media (min-width: 991px) {.casinos_desc { gap:.5; } 
.casino_single__pic { width: 20%; margin:0 auto; display:grid; place-items:center; } 
.casinos_buttons { max-width:240px; margin-left:1rem; padding-right:7px; align-self: center;}}
@media (max-width: 990px) {.substrate_pic img { padding: 0; } 
.bl_substrate { flex-wrap:wrap; } 
.casinos_pic { width:100%; padding-bottom: 6px; } 
.casinos_desc__ret { padding-right:1.5rem; } 
.casinos_desc__ret span.casino_rating { right:1.5rem; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate { flex-direction:column; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_pic { max-width:50vw; border-radius:0; margin: 0 auto; padding:0; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_desc { margin: 0 auto 0 0; width: 100%; padding:0 1rem; border-top:none } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_desc h2 { text-align:left; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_info { margin-top:.25rem; padding-top:.25rem; border-top: 1px solid rgba(0, 0, 0, .1); border-left:none; flex-flow:row; width: 100%; margin-bottom: .4rem; justify-content: space-between; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_info .bl_sub__games { width:150px; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_info .btn_getBonus { width:70%; } 
:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_desc > .single_list { text-align: left; margin:10px 0;}}
:is(#offer_1, #offer_2, #offer_3) .substrate_pic { height: 100%; border-radius: 10px; width: 100%; padding: 0px; max-width: 160px; display: flex; flex-direction: column; justify-content: center; align-items: center; } 
:is(#offer_1, #offer_2, #offer_3) .substrate_desc p { margin: 10px 0; } 
header a { width:inherit; } 
header a img.header_logo { padding-top:20px; } 
@media only screen and (max-width: 1480px){
 .casinos_desc { width:100%; padding-left: 20px}}
#casino-single { padding:0 0 0 0; } 
@media (max-width: 650px) {:is(#offer_1, #offer_2, #offer_3).bl_substrate .substrate_pic { display:none; } 
.casinos_desc { padding:1rem .5rem .5rem; } 
.casinos_desc__ret { padding: 0;}}
.mt-1 { margin-top:.5rem; } 
.mt-2 { margin-top:1rem; } 
.mb-3 { margin-bottom:1rem; } 
.d-none { display:none; } 
a[href="#pp"] { pointer-events:none; } 
span[data-emoji] { font-size: 4rem; } 
.cosmo-logo img.logo { min-height:fit-content; } 
.bl_ceo__wrapper>div { background:rgba(0,0,0,.6); padding:.5rem 1rem; border-radius:5px; border:solid 1px rgba(0,0,0,.5); -webkit-box-shadow:0 5px 10px 2px rgb(250 250 250 / 23%) inset; -moz-box-shadow:0 5px 10px 2px rgba(250,250,250,.23) inset; box-shadow:0 5px 10px 2px rgb(250 250 250 / 23%) inset; } 
div[data-offers] { display: flex; flex-direction: column; gap: 1rem; } 